Support:ApplicationCompatibility

From DigitalVision
Revision as of 16:19, 8 November 2017 by Alastair (talk | contribs) (Created page with "{{Template:M-Navlinks-Up|Category:Support}} = Application Compatibility = * From application version 2012.1, projects and notes from previous versions are compatible and supp...")

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Darrow-up.png

Application Compatibility

  • From application version 2012.1, projects and notes from previous versions are compatible and supported in later versions.
  • To use older projects or notes, copy them into the appropriate project (or notes) folder in the later release.
    • Projects can be attached from the main screen

Projects and notes from the later releases are not compatible in previous versions. Once opened in the latest version, you should not open a project in any older release (even the last) or project damage might result.